"inputAspectRatio" = "Billedformat";
"inputAVector" = "Alfavektor";
"inputAcuteAngle" = "Spids vinkel";
"inputAmount" = "Mængde";
"inputAngle" = "Vinkel";
"inputAngleDelta" = "Vinkeldelta";
"inputBVector" = "Blå vektor";
"inputBackgroundImage" = "Baggrundsbillede";
"inputBacksideImage" = "Bagsidebillede";
"inputBiasVector" = "Skrå vektor";
"inputBottomLeft" = "Nederste venstre hjørne";
"inputBottomRight" = "Nederste højre hjørne";
"inputBrightness" = "Lysstyrke";
"inputCenter" = "Centrer";
"inputChrominanceSoftness" = "Farvekvalitetens blødhed";
"inputColor" = "Farve";
"inputColor0" = "Farve 1";
"inputColor1" = "Farve 2";
"inputCompression" = "Komprimering";
"inputConcentration" = "Koncentration";
"inputContrast" = "Kontrast";
"inputCount" = "Antal";
"inputCrossAngle" = "Diagonal vinkel";
"inputCrossOpacity" = "Diagonal opacitet";
"inputCrossScale" = "Diagonal skalering";
"inputCrossWidth" = "Diagonal bredde";
"inputCubeData" = "Kubedata";
"inputCubeDimension" = "Kubedimensioner";
"inputDisplacementImage" = "Fortrængningsbillede";
"inputEV" = "EV";
"inputEpsilon" = "Epsilon";
"inputExtent" = "Udstrækning";
"inputFadeThreshold" = "Udtoningstærskel";
"inputGCR" = "Erstatning af grå komponent";
"inputGradientImage" = "Gradientbillede";
"inputGVector" = "Grøn vektor";
"inputHaloOverlap" = "Overlapning af overstråling";
"inputHaloRadius" = "Radius på overstråling";
"inputHaloWidth" = "Bredde på overstråling";
"inputImage" = "Billede";
"inputIntensity" = "Intensitet";
"inputLevels" = "Niveauer";
"inputLightPointsAt" = "Lys peger på";
"inputLightPosition" = "Placering af lys";
"inputMaskImage" = "Afmask billede";
"inputMaxStriationRadius" = "Maks. striberadius";
"inputMaximumRadius" = "Maksimalradius";
"inputMinimumAngle" = "Minimumsvinkel";
"inputMinimumRadius" = "Minimumsradius";
"inputNoiseLevel" = "Støjniveau";
"inputOpacity" = "Opacitet";
"inputPoint0" = "Punkt 1";
"inputPoint1" = "Punkt 2";
"inputPower" = "Strøm";
"inputRVector" = "Rød vektor";
"inputRadius" = "Radius";
"inputRadius0" = "Radius 1";
"inputRadius1" = "Radius 2";
"inputRectangle" = "Rektangel";
"inputRefraction" = "Brydning";
"inputSaturation" = "Mætning";
"inputScale" = "Skalering";
"inputShadingImage" = "Skygget billede";
"inputShadowRadius" = "Radius på skygge";
"inputShadowDensity" = "Tæthed på skygge";
"inputShadowOffset" = "Forskydning på skygge";
"inputSharpness" = "Skarphed";
"inputStriationContrast" = "Stribekontrast";
"inputStriationStrength" = "Stribestyrke";
"inputSunRadius" = "Solens radius";
"inputTargetImage" = "Modtagerbillede";
"inputTexture" = "Tekstur";
"inputTime" = "Tid";
"inputTopLeft" = "Øverste venstre hjørne";
"inputTopRight" = "Øverste højre hjørne";
"inputTransform" = "Ændring";
"inputWidth" = "Bredde";
"inputUCR" = "Under fjernelse af farve";
"outputImage" = "Resultatbillede";
